@charset "UTF-8";
/* ///////////////////////////////////////////////

松本コラム のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/column/bg-pagetitle.jpg);
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.pagetitle h1 {
  position: static;
  -webkit-transform: none;
          transform: none;
}

@media (max-width: 960px) {
  .pagetitle {
    align-items: center;
  }
  .pagetitle h1 {
    -webkit-transform: translate(20px, 20px);
            transform: translate(20px, 20px);
  }
}

/* アーカイブページ */
.column_archive {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 90px;
  padding-bottom: 200px;
}

@media screen and (max-width: 960px) {
  .column_archive {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .column_archive {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}

/* 記事一覧 */
@media (max-width: 960px) {
  .column_list {
    display: flex;
    flex-wrap: wrap;
    margin: -15px -10px;
  }
}

.column_list li + li {
  margin-top: 50px;
}

@media (max-width: 960px) {
  .column_list li {
    width: 50%;
    padding: 15px 10px;
  }
  .column_list li + li {
    margin-top: 0px;
  }
}

.column_list a {
  display: flex;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  position: relative;
  background: #fff;
}

.column_list a::after {
  position: absolute;
  bottom: 30px;
  right: 40px;
  content: url(../img/column/arrow.svg);
  height: 20px;
  transition: all .2s;
}

.column_list a:hover img {
  opacity: 1;
}

@media (min-width: 961px) {
  .column_list a:hover::after {
    right: 30px;
  }
}

@media (max-width: 960px) {
  .column_list a {
    flex-direction: column;
    box-shadow: none;
  }
  .column_list a::after {
    display: none;
  }
}

.column_list .thumb {
  width: 270px;
}

@media (max-width: 960px) {
  .column_list .thumb {
    width: 100%;
  }
}

.column_list .text {
  width: calc(100% - 270px);
  display: flex;
  flex-direction: column;
  padding: 30px 40px;
}

.column_list .text .title {
  font-size: 20rem;
  font-weight: bold;
}

.column_list .text .date {
  margin-top: 1.1em;
  font-size: 12rem;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  opacity: .3;
}

@media (max-width: 960px) {
  .column_list .text {
    width: 100%;
    padding: 10px 0 0;
  }
  .column_list .text .title {
    font-size: 16rem;
  }
}

/* 記事ページ */
.column_article {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 450px;
  padding-bottom: 150px;
}

@media screen and (max-width: 960px) {
  .column_article {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .column_article {
    padding-top: 0;
    padding-bottom: 100px;
  }
}

.column_article .post_top_image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 170px;
  height: 400px;
  display: flex;
  justify-content: flex-end;
}

@media screen and (max-width: 960px) {
  .column_article .post_top_image {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .column_article .post_top_image {
    position: static;
    margin: 0 -30px 30px;
    padding: 0;
    height: inherit;
  }
}

.column_article .post_top_image .bg_image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: inherit;
  overflow: hidden;
}

.column_article .post_top_image .bg_image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100%;
  -webkit-filter: blur(5px);
          filter: blur(5px);
}

.column_article .post_top_image .bg_image::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background: #2E8E39;
  mix-blend-mode: multiply;
}

@media (max-width: 960px) {
  .column_article .post_top_image .bg_image {
    display: none;
  }
}

.column_article .post_top_image .thumb {
  position: relative;
  max-width: 720px;
}

.column_article .post_header {
  margin-top: 90px;
}

@media (max-width: 960px) {
  .column_article .post_header {
    margin-top: -50px;
  }
}

.column_article .post_header .meta {
  position: relative;
  margin-left: 50px;
  max-width: 760px;
}

.column_article .post_header .meta .date {
  position: absolute;
  -webkit-transform: translateY(calc(-50% + 2.5px));
          transform: translateY(calc(-50% + 2.5px));
  background: #000;
  padding: .7em 1.4em;
  padding-left: 60px;
  color: #fff;
  font-size: 14rem;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

.column_article .post_header .meta .title {
  border: 5px solid #000;
  background: #fff;
  padding: 20px 30px;
  padding-left: 50px;
  font-size: 32rem;
  font-weight: bold;
  line-height: 1.35;
}

.column_article .post_header .meta .icon {
  position: absolute;
  top: -50px;
  left: -50px;
}

.column_article .post_header .meta .icon img {
  border: 5px solid #000;
  border-radius: 50%;
}

@media (max-width: 960px) {
  .column_article .post_header .meta {
    margin: 0;
  }
  .column_article .post_header .meta .date {
    left: 90px;
    padding: .9em 1.4em;
  }
  .column_article .post_header .meta .title {
    padding: 40px 20px 12px;
    font-size: 24px;
  }
  .column_article .post_header .meta .icon {
    top: -40px;
    left: 20px;
  }
  .column_article .post_header .meta .icon img {
    width: 80px;
  }
}

.column_article .post_header .breadcrumb {
  padding: 0;
  background: none;
  max-width: 720px;
  margin: 20px auto;
  color: #000;
}

.column_article .post_header .breadcrumb a {
  color: #000;
}

@media (max-width: 960px) {
  .column_article .post_header .breadcrumb {
    margin: 10px auto;
  }
}

.column_article .post_body {
  max-width: 720px;
  margin: 70px auto 0;
  padding-bottom: 30px;
  border-bottom: 1px solid #C6C6C6;
}

@media (max-width: 960px) {
  .column_article .post_body {
    margin-top: 40px;
  }
}

.column_article .wp_psot h2, .column_article .wp_psot h3, .column_article .wp_psot h4, .column_article .wp_psot h5 {
  border-bottom: 5px solid rgba(46, 142, 57, 0.3);
  padding: .4em 0;
  margin-bottom: 1.2em;
  color: #2E8E39;
  font-size: 20rem;
  font-weight: bold;
  line-height: 1.5;
}

/* その他のコラム */
#other_column {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 150px;
  padding-bottom: 150px;
  background: #F2F2F2;
}

@media screen and (max-width: 960px) {
  #other_column {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  #other_column {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

#other_column .column_list {
  margin-bottom: 100px;
}

#other_column .column_list a {
  line-height: 1.75;
}

#other_column .column_list a + a {
  margin-top: 50px;
}

@media (max-width: 960px) {
  #other_column .column_list {
    margin: 0 0 50px;
  }
  #other_column .column_list a {
    width: 230px;
    margin: 0 15px;
    background: none;
  }
  #other_column .column_list a + a {
    margin-top: 0;
  }
}

#other_column .slick-list {
  overflow: inherit;
}
